<html>
  <head>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/reveal.js@4.0.2/dist/reset.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/reveal.js@4.0.2/dist/reveal.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/reveal.js@4.0.2/dist/theme/solarized.css">
		<title>Modelo de amenazas - Taller Autodefensa Digital</title>
    <link rel='icon' href='../../favicon.ico' type='image/x-icon'/ >
    <style>
    .l {text-align:left}
    .b {font-weight:bold}
    h3.sm {font-size: 1.35em;}
    
    li.ok {color:#1cb31c}
    li.mm {color:#ffb300}
    li.no {color:#ff3939}
    </style>
  </head>
  <body>
    <div class="reveal">
      <div class="slides">
        
        <!-- SLIDE 1 -->
        <section>
          <h2>Modelo de amenazas</h2>
          <img src="threat-2-min.jpg" />
        </section>
        
        <!-- SLIDE  -->
        <section>
          <h3>Ejemplos no informáticos</h3>
          <p>En la vida diaría solemos hacer modelos de amenazas simples, como en las siguientes situaciones:</p>
          <ul>
            <li>Estás pensando qué camino te conviene tomar para ir en bici o auto a un lugar</li>
            <li>Tenés que decidir qué tipo de cadena y candado vas a usar para atar algún objeto de valor</li>
            <li>Vas a hacer una caminata muy larga y tenés que pensar qué llevar y qué no</li>
          </ul>
        </section>
        
        <!-- SLIDE  -->
        <section>
          <h3>Definición</h3>
          <p>Un modelo de amenazas es un <b>análisis</b> de riesgos y amenazas
          que sirve para <b>guiar eficientemente</b> el fortalecimiento de nuestra seguridad, digital (en este caso).</p>
          <p>Se basa en 5 preguntas disparadoras →</p>
        </section>
        
        <!-- SLIDE  -->
        <section>
          <h3>Preguntas</h3>
          <ol>
            <li>¿Qué es lo que quiero proteger?</li>
            <li>¿De quién lo quiero proteger?</li>
            <li>¿Cuán malas son las consecuencias si fallo?</li>
            <li>¿Qué probabilidad hay de que deba protegerlo?</li>
            <li>¿Cuánto estoy dispuestx a hacer para intenter evitar una amenaza?</li>
          </ol>
        </section>
        
        <!-- SLIDE  -->
        <section>
          <h3>Veamos una por una en detalle</h3>
        </section>
        
        <!-- SLIDE  -->
        <section>
          <h3>1. ¿Qué es lo que quiero proteger?</h3>
          <p>Esta pregunta apunta a los <b>activos</b> que deseamos proteger.</p>
          <p>Ejemplos: archivos organizacionales, nuestras comunicaciones, ubicación, dispositivos físicos, acceso a cuentas.</p>
        </section>
        
        <!-- SLIDE  -->
        <section>
          <h3>2. ¿De quién lo quiero proteger?</h3>
          <p>Esto determina las amenazas que representan mis <b>adversarixs</b>. ¿Quién o qué entidad podría querer alguno de los activos
          anteriores o quisiera hacerme daño?</p>
          <p>Ejemplos: organismos del estado, corporaciones, personas particulares, opositorxs políticxs.</p>
        </section>
        
        <!-- SLIDE  -->
        <section>
          <h3>3. ¿Cuán malas son las consecuencias si fallo?</h3>
          <p>Si algunas de las amenazas anteriores se concreta ¿cuánto daño me haría?</p>
          <p>Es la capacidad de mis adversarixs para dañarme en caso de que vulneren mis activos.</p>
        </section>
        
        <!-- SLIDE  -->
        <section>
          <h3>4. ¿Qué probabilidad hay de que deba protegerlo?</h3>
          <p>Distinguir entre <b>la probabilidad</b> y <b>el daño</b> de una amenaza es importante.</p>
          <p>De esta forma podremos priorizar nuestras defensas sobre las amenazas más probables y más dañinas, y
          no desperdiciar tiempo o recursos en amenazas demasiado improbables o poco dañinas.</p>
        </section>
        
        <!-- SLIDE  -->
        <section>
          <h3>5. ¿Cuánto estoy dispuestx a hacer para intenter evitar una amenaza?</h3>
          <p>Esta última cuestión es para tener en cuenta el esfuerzo y los recursos que conllevaría llevar adelante
          la protección de una amenaza.</p>
          <p>Si algo requiere demasiados recursos para protegerlo tal vez no valga la pena, o si algo se
          fortifica con un solo click más vale hacerlo.</p>
        </section>
        
        <!-- SLIDE  -->
        <section>
          <h3>Resumiendo</h3>
          <p>Vemos que hay 3 variables a la hora de analizar una amenaza y priorizarla por sobre otras:</p>
          <ol>
            <li>Daño que nos haría en caso de concreción</li>
            <li>Probabilidad de que ocurra</li>
            <li>Esfuerzo que conllevaría la protección</li>
          </ol>
        </section>
        
        <!-- SLIDE  -->
        <section>
          <h3>Es un proceso</h3>
          <p>Comenzar con un modelo de amenazas para el ámbito digital puede parecer una tarea ardua. Sin duda es un proceso
          que requiere de pensamiento colectivo e investigación pero con el tiempo puede darnos un mapa muy útil de nuestros puntos más débiles
          a mejorar.</p>
        </section>
        
        <!-- SLIDE  -->
        <section>
          <h3>Algunas estrategias para organizaciones</h3>
          <ul>
            <li>Basar el modelo de 
            amenazas según las personas más vulnerables o con menor conocimiento informático de la organización.</li>
            <li>Hacer varios modelos de amenazas según los perfiles de cada persona (gente que opera las redes sociales, 
            perfiles de alta exposición pública, etc.)</li>
          </ul>
        </section>
        
        <!-- SLIDE  -->
        <section>
          <h3>FIN</h3>
          <p><a href="javascript: history.go(-1)">volver</a></p>
        </section>
        
      </div>
    </div>
    <script src="https://cdn.jsdelivr.net/npm/reveal.js@4.0.2/dist/reveal.min.js"></script>
    <script>
      Reveal.initialize();
    </script>
  </body>
</html>
